## libcgi-cookie-xs-perl 0.18

=== debian/changelog ===
libcgi-cookie-xs-perl (0.18-1+0~20250804052018.16+jessie~1.gbp7f33be) unstable; urgency=medium

  ** SNAPSHOT build @7f33beee751f5dac3a1bfb97acd693e54b8fd051 **

  [ Mario Fetka ]
  * add deeps

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 07:20:19 +0200

libcgi-cookie-xs-perl (0.18-1) unstable; urgency=low

  * Initial Release.

 -- Mario Fetka <mario.fetka@gmail.com>  Fri, 15 Sep 2017 15:13:53 +0200
