=== debian/control ===
Source: libcgi-cookie-xs-perl
Section: perl
Priority: optional
Maintainer: Mario Fetka <mario.fetka@gmail.com>
Build-Depends: debhelper (>= 9.20120312~), libtest-pod-coverage-perl, libtest-pod-perl,
 perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/CGI-Cookie-XS

Package: libcgi-cookie-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: HTTP Cookie parser in pure C
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
