=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Cookie-XS   .*/CGI-Cookie-XS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
